%define module_version 0.20
%define module_name App-PRT
# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/git perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Child.pm) perl(Class/Load.pm) perl(DateTime.pm) perl(File/Copy/Recursive.pm) perl(File/Find/Rule.pm) perl(File/Temp.pm) perl(Getopt/Long.pm) perl(IO/Interactive.pm) perl(Module/Build.pm) perl(PPI.pm) perl(Path/Class.pm) perl(Test/Class.pm) perl(Test/Deep.pm) perl(Test/Fatal.pm) perl(Test/Mock/Guard.pm) perl(Test/More.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.20
Release: alt1
Summary: Command line Perl Refactoring Tool
Group: Development/Perl
License: perl
URL: https://github.com/hitode909/App-PRT

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HI/HITODE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- regenerated from template by package builder

* Thu Dec 25 2014 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- initial import by package builder

